Ptex

Classes
PtexWriter.h File Reference
`#include "PtexPlatform.h"`
`#include <zlib.h>`
`#include <map>`
`#include <vector>`
`#include <stdio.h>`
`#include "Ptexture.h"`
`#include "PtexIO.h"`
`#include "PtexReader.h"`

Go to the source code of this file.

## Classes
class | PtexWriterBase
struct | PtexWriterBase::MetaEntry
class | PtexMainWriter
struct | PtexMainWriter::LevelRec
class | PtexIncrWriter